apiVersion: logging.openshift.io/v1
kind: ClusterLogForwarder
metadata:
  creationTimestamp: '2021-05-03T19:27:30Z'
  generation: 1
  managedFields:
    - apiVersion: logging.openshift.io/v1
      fieldsType: FieldsV1
      fieldsV1:
        'f:spec':
          .: {}
          'f:inputs': {}
          'f:pipelines': {}
      manager: Mozilla
      operation: Update
      time: '2021-05-03T19:27:30Z'
    - apiVersion: logging.openshift.io/v1
      fieldsType: FieldsV1
      fieldsV1:
        'f:status':
          .: {}
          'f:conditions': {}
      manager: cluster-logging-operator
      operation: Update
      time: '2021-05-03T19:27:30Z'
  name: instance
  namespace: openshift-logging
  resourceVersion: '134007'
  uid: f7aeb912-e35f-479d-9e32-81dbbf7ec30c
spec:
  inputs:
    - application: {}
      name: myLogs
  pipelines:
    - inputRefs:
        - myLogs
      outputRefs:
        - default
status:
  conditions:
    - lastTransitionTime: '2021-05-03T19:27:30Z'
      status: 'True'
      type: Ready
